#bottom-bg #bottom_2.one_fourth{
    width: 110px;

}
#bottom-bg #bottom_3.one_fourth{
    width: 399px;
    margin-right: 2%;
}
#bottom-bg #bottom_4.one_fourth{
    width: 110px;
    float: right;
}
#bottom-bg .one_fourth ul li a{
    background: none!important;
    color: #363636!important;
    padding-left: 0px!important;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
#bottom-bg .one_fourth ul li {
    background: none!important;
}
#bottom-bg .one_fourth ul li.current-menu-item a{
    font-weight: bold;
    text-shadow: 0px 1px 0px #000;
    
}
#bottom-bg .one_fourth ul li:hover a{
    text-shadow: 0px 1px 0px #000;
}
#bottom-bg #bottom_4.one_fourth h3.bottom-col-title ,
#bottom-bg #bottom_3.one_fourth h3.bottom-col-title,
#bottom-bg #bottom_2.one_fourth h3.bottom-col-title{
    font-size: 1.25em !important;
    font-weight: bold;
    color: #363636;
}


#bottom-bg #bottom_3.one_fourth .bottom-col-content{
    float: left;
    width: 44%;
}
#bottom-bg #bottom_3.one_fourth .bottom-col-content:last-child{
    margin-top: 43px;
}

.fff_t_logo{
    margin-top: 95px;
}

.fff_t_logo a{
    margin-right: 5px;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.fff_t_logo a:hover{
    opacity: 0.7;
}
.copyright{
    background: #cfcfcf;
    padding-bottom: 50px;
}
.copyright_child{
    width: 960px;
    margin: 0 auto;
}
.copyright_child a{
    color: #333;
}
.copyright_child a:hover{
    text-shadow: 0px 1px 0px #000; 
}

#bottom-bg{
    background: #cfcfcf!important;
    padding-top: 20px;
}

.copyright_child .Copyright-content{
    padding-left: 20px;
    padding-right: 20px;
}
#footer-bg{
    display: none!important;
}

/*#main-content .one_fourth.last_column ul li{
    background: url("../images/bg_li_sidebar.png") no-repeat top left;
}
*/
.footer_custom_pos_pa{
    background: #efefef;
    float: left;
    width: 100%;
}
.footer_custom_pos{
    width: 960px;
    margin: 0 auto; 
}
.footer-content{
    padding: 20px;
}
.footer_c_content_left{
    float: left;
    width: 40%;
}
.footer_c_content.footer_c_content_right{
     float: left;
    width: 60%; 
}
.footer_c_content h3{
    color:#1a2674;
}




/*------------------Tabs -----------------*/




.tab_area {
	padding:10px;
	width:600px;
	background:#fff;
}

.tabs li {
	list-style:none;
	display:inline;
}

.tabs a {
    padding: 5px 10px;
    display: inline-block;
    background: #d7d7d7;
    color: #363636;
    text-decoration: none;
    border: 1px solid #d7d7d7;
    margin-bottom: -1px;
    cursor: pointer;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    padding-left: 60px;
    padding-right: 60px;
    font-weight: bold;
}
.tabs a:hover {
    opacity: 0.7;
}
.tabs a.active, .tabs a:hover {
    background: #fff;
    color: #000;
    border-bottom-color: #fff;
}
.tabbed_area{
    float: left;
    width: 100%;
    margin-top: 30px;
}
.tabs.tab_title.tab_title_tab_title>li{
    margin-left: 0px;
    margin-right: 5px;
}
.tab_content{
    float: left;
    border: 1px solid #d7d7d7;
    margin-top: -2px;
    padding-top: 20px;
    padding-left: 25px;
    padding-right: 25px;
    width: 90%;
    padding-bottom: 25px;
}
.tab_content_col_func ul li{
    background: url("../images/tab_content_li.png") no-repeat center left;
    list-style: none;
    padding-left: 30px;
    margin-left: 0px;
}
.tab_content_col_func{
    float: left;
    width: 46%;
    padding-left: 15px;
    padding-right: 15px;
    
}
.tab_content .tab_content_col_func:first-child{
    padding-left: 0px;
}
.tab_content .tab_content_col_func:last-child{
    padding-right: 0px;
    float: right;
}
.tab_content .tab_content_col_func h3{
    font-size: 14px!important;
    font-weight: bold;
    text-transform: uppercase;
}
/*------------------End Tabs -----------------*/



.testimonial_f{
    background: #ffffff;
}
.footer_custom_pos.footer_custom_pos_2{

}

.footer_custom_pos_pa.footer_custom_pos_pa2{
  padding-top: 20px;
}
.content_bottom{
  background: #ffffff;
  margin-top: 20px; 
}
.Bottom-Bottom-content{
    padding: 20px;
}
.Bottom-title{
    color: #1a2674;
    margin-left: 30px;
}
.list-1.bb_ls{
    float: left;
    margin-left: 30px;
    margin-right: 85px;
}


.images_testimonials{
    
}

.container_24.container_24_webexp24h .bx-wrapper .images_testimonials{
  display: none;
}

.container_24.container_24_webexp24h .webexp24h_description.webexp24h_transparent h3{
    display: none;
}
.container_24.container_24_webexp24h  .bx-viewport{
    width: 100%;
    float: left;
}
.container_24.container_24_webexp24h .webexp24h_description .description_content{
    font-size: 14px;
    margin-bottom: 5px;
}


.container_24.container_24_webexp24h .webexp24h_description  .author_of_name{
        font-size: 14px;
    margin-bottom: 5px;
}

#top-wrapper{
    background: #fff;
}



#product_testimonial_func.product_testimonial_func .bx-wrapper .bx-prev {
    right: 81px;
    background: url(../images/arrow_contaent_left.png) no-repeat top left;
}
#product_testimonial_func.product_testimonial_func .bx-wrapper .bx-next {
    right: 54px;
    background: url(../images/arrow_contaent_right.png) no-repeat top left;
}

#product_testimonial_func.product_testimonial_func .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top : 3px;
    outline: 0;
    width: 20px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

h3#product_title_func.product_title_func{
    color:#1a2674;
    font-size: 35px!important;
}
#product_top_area_func{
    float: left;
    width: 100%;
    margin-top: 20px;
}
.product_enquire_func{
    float: left;
    background: #209344;
    border-bottom: 4px solid #e3e3e3;
    padding: 15px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    
}
.product_brochure_func{
    float: left;
    background: #759fca;
    border-bottom: 4px solid #e3e3e3;
    padding: 15px;  
    margin-left: 20px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.product_enquire_func:hover,.product_brochure_func:hover{
    opacity: 0.7;
}
.left_span{
    background: url("../images/email.png") no-repeat top left;
    width: 24px;
    height: 19px;
    float: left;
}

.right_span{
    background: url("../images/arrow_white.png") no-repeat top left;
    width: 8px;
    height: 10px;
    float: left;
    margin-top: 6px;
}

.left_span_pdf{
    background: url("../images/pdf.png") no-repeat top left;
    width: 24px;
    height: 19px;
    float: left;
}
.product_brochure_func a, .product_enquire_func a{
    float: left;
    color: #fff;
    padding-left: 13px;
    padding-right: 15px;
}
.product_brochure_func a:hover, .product_enquire_func a:hover{
    color: #fff;
}
.product_testimonial_func{
    float: left;
    width: 100%;
    margin-top: 25px;
}

.product_testimonial_func .bx-wrapper{
    position: relative;
    float: left;
    width: 100%;
}
.product_testimonial_func .author_of_name{
    font-style: normal;
}
.product_images_func{
    float: left;
    width: 137px;
    max-width: 100%;
    margin-left: 10px;
}

.product_right_area_func{
    float: right;
    width: 465px;
}

.container_24.container_24_webexp24h #main-content.grid_16.push_8{
    border-left: 2px solid #efefef;
    width: 678px;
    left: 263px;
}

.container_24.container_24_webexp24h #sidebar.grid_8.grid_8.pull_16 {
    width: 248px;
    right: 683px;
}

.container_24.container_24_webexp24h #sidebar.grid_8.grid_8.pull_16 ul li a{
    color: #363636!important;
    background: none;
}

.container_24.container_24_webexp24h #sidebar.grid_8.grid_8.pull_16 ul.menu>li:hover>a,
.container_24.container_24_webexp24h #sidebar.grid_8.grid_8.pull_16 ul.menu>li ul li:hover a,
.container_24.container_24_webexp24h #sidebar.grid_8.grid_8.pull_16 ul.menu>li.current-menu-item>a,
.container_24.container_24_webexp24h #sidebar.grid_8.grid_8.pull_16 ul.menu>li ul li.current-menu-item>a{
    text-shadow: 0px 1px 0px #000;
}

.container_24.container_24_webexp24h h3.widgettitle{
    text-shadow: 0px 1px 0px #000;
}



#product_testimonial_func .webexp24h_description.webexp24h_transparent{
    font-style: italic ;
}

.container_24.container_24_webexp24h #main-content .main-content-padding {
    
}
.webexp24h_view{
    list-style: none;
}
.product_content_func{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
#product_enquire_func.product_enquire_func a{
    padding-right: 73px;
}
.footer_custom_pos_pa.content_bottom_custom_pos_pa2{
    display: none;
}
.page-template-page-webexp24h-php .footer_custom_pos_pa.content_bottom_custom_pos_pa2{
    display: block!important;
}


.contact_form_contact {
    float: left;
    border: 2px solid #209344;
    padding-top: 20px;
    padding-left: 25px;
    padding-right: 25px;
    width: 90%;
    padding-bottom: 25px;
    margin-top: 20px;
}


input.same_style{
    float: left;
    width: 200px;
    padding: 15px;
    margin-right: 15px;
}

.same_div{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    }

input.Howdidyou{
    padding: 15px; 
    float: left;
    width: 449px;
    padding: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}
#Message{
    padding: 15px; 
    float: left;
    width: 449px; 
    margin-bottom: 15px;
}

.submit_bottom{
    float: left;
    width: 100%;
}
.submit_bottom input{
    background: #209344;
    padding:  14px 32px;
    color: #fff;
    border-bottom: 4px solid #e3e3e3;
    border-top:none ;
    border-left:none;
    border-right: none;
    cursor: pointer;
    float: right;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-right: 94px;
}
.submit_bottom input:hover{
    opacity: 0.7;
}
.div.wpcf7-validation-errors{
    float: left;
}
.contact_form_contact h3{
    font-weight: bold;
}
.p_btt{
    width: 100%;
    float: left;
    margin-top: 20px;
}
#bttop{
    float: right;
    font-weight: bold;
    cursor: pointer;
}

.container_24.portfolio-1-column-page  .grid_24 {
    background-color: #fff;
    margin-top: 0px!important;
}

.contact_page_template{
    width: 960px;
    margin: 0 auto;
}
.contact_area{
    float: left;
    width: 100% ;
    margin-top: 20px;
}
.left_contact{
    float: left;
    width: 46%;
    border-right: 2px solid #e3e3e3;
    margin-bottom: 20px;
    padding-right: 20px;
    overflow: hidden;
}
.right_contact{
    float: right;
    width: 49%;
}
.map_contact iframe{
    width: 100%!important;
}
.right_contact .contact_form_contact{
    width: 100%;
    border: none!important;
    padding: 0px;
    margin-top: 0px;
}

.right_contact .contact_form_contact h3{
     margin-top: 0px!important;
}

.contact_address{
    float: left;
    width: 100%;
}
.right_contact_col{
    float: left;
    width: 49%;
}
.left_address_col{
    float: left;
    width: 49%;
}
.map_contact{
    float: left;
    width: 100%;
    height: 345px;
    margin-bottom: 25px;
}
.right_contact .contact_form_contact input.same_style {
    float: left;
    width: 160px;
}

.right_contact .contact_form_contact  input.Howdidyou{
    width: 369px;
}
.right_contact .contact_form_contact  #Message{   
   width: 369px; 
}
.right_contact .contact_form_contact   .submit_bottom input{
    margin-right: 49px;
}
div.wpcf7-validation-errors {
    float: left;
}
.contact_area h3#product_title_func.product_title_func{
     margin-bottom: 25px;
    font-weight: bold;   
}

.page-template-contact-page-php .footer_custom_pos_pa.content_bottom_custom_pos_pa2{
    display: block!important;
}
#home-page-content .main-content-padding .one_third .orangeline{
    display: none;
}
#home-page-content .main-content-padding .one_third{
    border-bottom: 4px solid #f7941d;
        min-height: 224px;
}
#home-page-content .main-content-padding .one_third.last_column h4 img.alignright{
    height: 153px;
}


::-webkit-input-placeholder { color:#363636;    font-size: 13px; font-family: "Open Sans"; }
::-moz-placeholder {color:#363636;    font-size: 13px; font-family: "Open Sans"; } /* firefox 19+ */
:-ms-input-placeholder { color:#363636;    font-size: 13px; font-family: "Open Sans";} /* ie */
input:-moz-placeholder { color:#363636;    font-size: 13px; font-family: "Open Sans"; }
